Support

Search results for ""

Sorry, no results found. Perhaps you would like to search the community forum?
All Topics
info303

Uncaught Error: Call to undefined method ACP::is_version_gte()

I’m getting this error on admin columns pro:

Error Details
=============
An error of type E_ERROR was caused in line 158 of the file /httpdocs/wp-content/plugins/ac-addon-pods/classes/Dependencies.php. Error message: Uncaught Error: Call to undefined method ACP::is_version_gte() in /httpdocs/wp-content/plugins/ac-addon-pods/classes/Dependencies.php:158
Stack trace:
#0 /var/www/vhosts/bingosites.tv/httpdocs/wp-content/plugins/ac-addon-pods/ac-addon-pods.php(30): ACA\Pods\Dependencies->requires_acp(‘4.4’)
#1 /httpdocs/wp-includes/class-wp-hook.php(286): {closure}(”)
#2 /httpdocs/wp-includes/class-wp-hook.php(310): WP_Hook->apply_filters(”, Array)
#3 /httpdocs/wp-includes/plugin.php(465): WP_Hook->do_action(Array)
#4 /httpdocs/wp-settings.php(509): do_action(‘after_setup_the…’)
#5 /httpdocs/wp-config.php(87): require_once(‘/var/www/vhosts…’)
#6 /httpdocs/wp-load.php(37): require_once(‘/var/www/vhosts…’)
#7 /httpdocs/wp-admin/admin.php(34): require_once(‘/var/www/vhosts…’)

2 weeks, 2 days ago
Stefan
Developer

Hello,

Can you check if you’re using the latest version of our plugins?
Admin Columns Pro does contain this method for sure, but maybe you’re updating from a very old version that did not contains this method. Make sure that Admin Columns Pro is version 4.7 or above and activated.

2 weeks, 1 day ago
info303

Hi there
I downloaded it and updated to the latest version and the problem still occurs. I’ve tried removing the plugin but it still reocccurs

2 weeks, 1 day ago
Stefan
Developer

Do you mean, you still have the issue when you remove the Pods integration?
Or when you remove the Admin Columns Plugin?
Can you maybe contact me on support@admincolumns.com and give me access to your environment so that I can have a look?

2 weeks ago

You must be logged in to reply to this topic.